/*
Theme Name:   Entrada Child
Theme URI:    http://www.waituk.com/entrada
Description:  Tour Booking Adventure Tour Package Theme - Entrada
Author:       WAITUK
Author URI:   http://www.waituk.com
Template:     entrada
Version: 2.7.7
License: Themeforest Regular License
License URI: http://themeforest.net/licenses/standard
Tags:         two-columns, three-columns, four-columns, right-sidebar, left-sidebar, full-width-template, custom-background, custom-colors, custom-menu, featured-images, microformats, translation-ready
Text Domain:  entrada-child
*/

@import url("../entrada/style.css");
@import url("../entrada/woocommerce/woocommerce.css");
/* = Child Theme customization starts here
------------------------------------------------------- */

.footer-nav h3 {
    color: #ffffff !Important;
}

.social-wrap li a {
    color: #ffffff;
}

.newsletter-form {

    display: none;
}

.parallax:before {
    background: rgba(0, 0, 0, .2)!Important;
}

.article .img-wrap {
    height: 200px;
}

.icons {
    display: none;
}

.article .hover-article .link-more {
    max-width: 55%;
}

.banner.banner-inner {
    min-height: 120px;
    max-height: 345px;
}

.wpcf7-form-control-wrap {
    width: 100% !Important;
}